easy_admin:
    site_name: Appoggiature
    translation_domain: 'easy_admin'
    design:
        form_theme: 'vertical'

        assets:
            favicon: 'img/favicon.ico'

        templates:
            layout: 'layout.html.twig'

        menu:
            - label: 'menu.dashboard'
              icon: 'home'
              route: 'admin_index'
              default: true

            - label: 'menu.about'
              icon: 'pencil'
              entity: 'About'

            - label: 'menu.articles.menu'
              icon: 'newspaper-o'
              children:
                - { label: 'menu.articles.success', entity: 'Success' }
                - { label: 'menu.articles.trainings', entity: 'Trainings' }
                - { label: 'menu.articles.performances', entity: 'Performances' }

            - label: 'menu.teams'
              icon: 'users'
              entity: 'Teams'

            - label: 'menu.videos'
              icon: 'video-camera'
              entity: 'Videos'

            - label: 'menu.headers'
              icon: 'file'
              entity: 'Headers'

            - label: 'menu.tools.menu'
              icon: 'wrench'
              children:
                - { label: 'menu.tools.crop', route: 'tools_crop' }

            - label: 'menu.task'
              icon: 'edit'
              entity: 'Task'

            - label: 'menu.config.menu'
              icon: 'cogs'
              children:
                - { label: 'menu.config.users', entity: 'Users' }
                - { label: 'menu.config.logs' , entity: 'Logs' }
                - { label: 'menu.config.config' , entity: 'Config', params: { action: 'edit', id: 1 } }
                - { label: 'menu.config.param' , entity: 'Param', params: { action: 'edit', id: 1 } }

            - label: 'menu.event.menu'
              icon: 'calendar'
              children:
                - { label: 'menu.event.event', entity: 'Events' }
                - { label: 'menu.event.date', entity: 'EventDates' }
                - { label: 'menu.event.locations', entity: 'EventLocations' }
                - { label: 'menu.event.calendar', route: 'admin_calendar' }

    formats:
        date:     'd/m/Y'
        time:     'H:i'
        datetime: 'd/m/Y H:i:s'

    list:
        max_results: 20
        actions:
            - { name: 'show', icon: 'search' }
            - { name: 'edit', icon: 'pencil' }
            - { name: 'delete', icon: 'times'}

imports:
    - { resource: easyadmin/ }